[package]
name = "cph-check"
version.workspace = true
edition.workspace = true
license.workspace = true

[dependencies]
cph-diag = { workspace = true }
cph-model = { workspace = true }
cph-schema = { path = "../cph-schema" }
cph-typst = { path = "../cph-typst" }
